//
// settings for WiFi connection
//
char * ssid     = "Sensors";                      // WiFi SSID
char * password = "mySensorNetz";             // WiFi password

//
// MQTT Server
//
String frontendId = String(ESP.getChipId());          // Set chipId as frontendId
const char* mqttHost = "mqtt.itstall.de";                   // Adresse des MQTT Servers
const char* mqttUser = "wetterstation";                   // MQTT Username
const char* mqttPass = "wetterstation";                   // MQTT Password
int mqttPort = 1883;                                  // 1883 - Ist der Standard TCP Port

//
// Settings for Backend
//
String backendPlz = "97453";
String backendLngCode = "de";
String backendCity = "Schonungen";

//
// settings
//
int startupDelay = 1000;                              // startup delay
int loopDelay = 1000;                                 // main loop delay between sensor updates

int maxForecastLoop = 10;                             // number of main loops before the forecast is refreshed, looping through all cities
int weatherForecastLoop = 0;
int weatherForecastLoopInc = 1;

int displayStartupDimValue = 30;                      // startup display backlight level
int displayDimValue = 150;                            // main display backlight level
int displayDimStep = 1;                               // dim step
int dimStartupDelay = 5;                              // delay for fading in
int dimPageDelay = 0;                                 // delay for fading between pages

const char* ntpServerName = "de.pool.ntp.org";        // server pool
const long timeZoneoffsetGMT = 3600;                  // offset from Greenwich Meridan Time
boolean DST = false;                                  // daylight saving time
int timeServerDelay = 1000;                           // delay for the time server to reply
int timeServerRefreshDelay = 3600;
